Debian Bug report logs - #184971
O: scanmail -- Mail scanner for Postfix

Packages: ftp.debian.org, wnpp; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>; Maintainer for wnpp is wnpp@debian.org;

Reported by: dr@jones.dk

Date: Sun, 16 Mar 2003 06:03:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#184971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to dr@jones.dk:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: scanmail
Date: Sun, 16 Mar 2003 06:52:45 +0100
Package: wnpp
Version: unavailable; reported 2003-03-16
Severity: normal

The software have not been maintained upstream ever while packaged for
Debian, and I have found amavis way superior myself.

I suggest the package be removed completely from the archive.

 - Jonas

-- System Information:
Debian Release: testing/unstable
Architecture: powerpc
Kernel: Linux auryn 2.4.20-ben8 #1 ons mar 12 04:09:59 CET 2003 ppc
Locale: LANG=da_DK, LC_CTYPE=da_DK




Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#184971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 184971@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: ftpmaster@debian.org, 184971@bugs.debian.org
Cc: Jonas Smedegaard <dr@jones.dk>, control@bugs.debian.org
Subject: Re: O: scanmail
Date: Sun, 25 Jan 2004 18:33:15 +0000
reassign 184971 ftp.debian.org,wnpp
thanks

On Sun, Mar 16, 2003 at 06:52:45AM +0100, Jonas Smedegaard wrote:
> Package: wnpp
> Version: unavailable; reported 2003-03-16
> Severity: normal
> 
> The software have not been maintained upstream ever while packaged for
> Debian, and I have found amavis way superior myself.
> 
> I suggest the package be removed completely from the archive.

Agreed. ftpmaster, please remove it.

Thanks,

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Bug reassigned from package `wnpp' to `ftp.debian.org,wnpp'. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to dr@jones.dk:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 184971-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 184971-close@bugs.debian.org
Subject: Bug#184971: fixed
Date: Sun, 25 Jan 2004 14:20:04 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  scanmail |    0.0.6-5 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 184971@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 09:57:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.